/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc91               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc92               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc93               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e17             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 557.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e16             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             :  75.00pt;
	width           : 681.75pt;
	height          : 354.75pt;
	}
div#e14             { /* We bought this RV in Van... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             :  80.25pt;
	width           : 666.00pt;
	height          : 348.00pt;
	}
span#e13            { /* images/rovon_new021007.j... */
	background      : transparent url(images/rovon_new021007.jpg) no-repeat top left;
	position        : absolute;
	left            : 726.75pt;
	top             : 299.25pt;
	width           : 247.50pt;
	height          : 165.00pt;
	}
span#e12            { /* images/rovon_new021006.j... */
	background      : transparent url(images/rovon_new021006.jpg) no-repeat top left;
	position        : absolute;
	left            : 726.75pt;
	top             :  75.00pt;
	width           : 247.50pt;
	height          : 165.00pt;
	}
span#e11            { /* images/rovon_new021005.j... */
	background      : transparent url(images/rovon_new021005.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 434.25pt;
	width           : 180.75pt;
	height          : 120.00pt;
	}
span#e10            { /* images/rovon_new021004.j... */
	background      : transparent url(images/rovon_new021004.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 434.25pt;
	width           : 181.50pt;
	height          : 120.75pt;
	}
span#e9             { /* images/rovon_new021003.j... */
	background      : transparent url(images/rovon_new021003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 434.25pt;
	width           : 181.50pt;
	height          : 120.75pt;
	}
div#e8              { /* Taking delivery in Surre... */
	position        : absolute;
	left            : 726.75pt;
	top             : 243.00pt;
	width           : 247.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Leaving for California, ... */
	position        : absolute;
	left            : 727.50pt;
	top             : 466.50pt;
	width           : 247.50pt;
	height          :  12.00pt;
	}
div#e6              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  26.25pt;
	top             : 552.00pt;
	width           : 144.00pt;
	height          :  16.50pt;
	}
a#a6                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e5             { /* images/rovon_new021002.g... */
	background      : transparent url(images/rovon_new021002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e4             { /* images/rovon_new021001.g... */
	background      : transparent url(images/rovon_new021001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Coronado 31' */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a1                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
